.ushv-footer .ft-bottom-row a:hover {
    color: var(--primary);
}

.accepted-insurances-listing {
    column-count: 3;
    column-gap: 40px;
}

.header {
    position: unset;
}

.ushv-hero-banner {
    padding-top: 230px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--secondary);
}

.owl-theme .owl-dots .owl-dot span {
    background: #08184d61;
}

.care-mgt .ushv-img-text-sec .img-text-row {
    align-items: flex-start;
}

.care-mgt .cta-section:has(.btn-wrap .ushv-btn:nth-child(2)) .text-block {
    background: #E6F5FF;
}

.care-mgt .ushv-img-text-sec .img-block {
    text-align: center;
}

.care-mgt .ushv-img-text-sec .img-block img {
    max-width: 400px;
}

.ushv-hero-banner::before {
    width: 1200px;
}

/* .header .top-bar p,
.menu-gtranslate-menu-container ul li a.gt-current-wrapper,
.menu-gtranslate-menu-container ul li a.gt-current-wrapper span {
    color: var(--white);
}

.menu-gtranslate-menu-container ul li .sub-menu li a:not(:hover) span,
.menu-gtranslate-menu-container ul li .sub-menu li a:not(:hover) span {
    color: var(--secondary);
}

.menu-gtranslate-menu-container ul li .sub-menu li a.gt-current-lang span,
.menu-gtranslate-menu-container ul li .sub-menu li a:hover span {
    color: var(--white);
}

.menu-gtranslate-menu-container ul li a.gt-current-wrapper:after {
    border-right: 2px solid var(--white);
    border-bottom: 2px solid var(--white);
}

.menu-gtranslate-menu-container ul li .sub-menu {
    box-shadow: none;
}

.menu-gtranslate-menu-container ul li a.gt-current-wrapper:hover:after {
    border-color: var(--white);
} */

@media(max-width:1799px) {
    .ushv-hero-banner {
        padding-top: 200px;
        padding-bottom: 200px;
    }
}

@media (max-width: 1599px) {
    .ushv-banner {
        padding: 120px 0 !important;
    }
}

@media (max-width: 1399px) {
    .ushv-banner {
        padding: 100px 0 !important;
    }
}

@media(min-width:1200px) {

    header .logo-block img,
    .mobile-header .logo {
        width: 250px;
    }
}

@media(min-width:1400px) {
    .ushv-footer .logo {
        width: 300px;
    }
}

@media(max-width:1199px) {
    .accepted-insurances-listing {
        column-count: 2;
    }

    .ushv-hero-banner::before {
        width: 1000px;
    }
}

@media(max-width:991px) {

    .ushv-hero-banner {
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .care-mgt .ushv-img-text-sec .img-block img {
        max-width: 300px;
    }
}

@media(max-width:767px) {
    .accepted-insurances-listing {
        column-count: 1;
    }

    .ushv-banner {
        padding: 60px 0 !important;
    }

    .ushv-hero-banner {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .care-mgt .ushv-img-text-sec .img-block img {
        max-width: 250px;
    }
}